package com.sundot.airport.exam.common.model.result;

import com.sundot.airport.exam.domain.TestPaperCat;

/**
 * <b>功能名：TestPaperCatPageResult</b><br>
 * <b>说明：试卷分类返回分页列表</b><br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-07-20 lity
 */
public class TestPaperCatPageResult extends TestPaperCat {
    /**
     * 试卷分类下试卷数
     */
    private Integer testPaperCount;

    public Integer getTestPaperCount() {
        return testPaperCount;
    }

    public void setTestPaperCount(Integer testPaperCount) {
        this.testPaperCount = testPaperCount;
    }

    @Override
    public String toString() {
        return "TestPaperCatPageResult{" +
                "testPaperCount=" + testPaperCount +
                '}';
    }
}
